filebeat.config:
  modules:
    path: ${path.config}/modules.d/*.yml
    reload.enabled: false

filebeat.autodiscover:
  providers:
    - type: docker
      hints.enabled: true

processors:
- add_cloud_metadata: ~

output.elasticsearch:
  hosts: '${ELASTICSEARCH_HOSTS:elc-0.zipper.release11.com:9200}'
  index: 'xmltools-${ENV_TYPE:dev}-%{+YYYY.MM}'


setup.template:
  name: "xmltools"
  pattern: "xmltools-*"